@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap");
:root {
  --font-fam: "Zen Kaku Gothic Antique";
  --theme-color: #fff;
  --font-color: #111;
  --notosans: "Noto sans JP";
  --mont: "Montserrat";
}

body,
input,
textarea {
  font-family: var(--font-fam), sans-serif;
  color: var(--font-color);
}

body {
  width: 100%;
  overflow-x: hidden;
  position: relative;
  font-size: clamp(1.2rem, 1.17vw, 1.5rem);
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

img {
  width: 100%;
}

.br-sp {
  display: block;
}
@media (min-width: 1024px) {
  .br-sp {
    display: none;
  }
}
.br-pc {
  display: none;
}
@media (min-width: 1024px) {
  .br-pc {
    display: block;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 90;
  padding-block: clamp(2rem, 1.95vw, 3.6rem);
  transition: background-color 0.3s;
}
.header-scroll {
  background-color: #fff;
}
@media (min-width: 1024px) {
  .header-scroll .logo {
    color: #fff !important;
  }
  .header-scroll .logo path {
    fill: #000;
  }
  .header-scroll .header__nav--lst li a {
    color: #000 !important;
  }
}
.header-scroll .menu span {
  background-color: #000 !important;
}
.header-scroll .menu::after {
  color: #000;
}

.header__inner {
  width: 100%;
  padding-inline: clamp(2rem, 1.95vw, 4rem);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__nav {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 990;
  background-color: rgba(41, 51, 55, 0.95);
  padding-top: 120px;
  padding-inline: 37px;
  transition: top 0.5s;
}
@media (min-width: 1024px) {
  .header__nav {
    position: static;
    padding: 0;
    background-color: transparent;
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: clamp(3rem, 2.92vw, 4.2rem);
  }
}
.header__nav .logo {
  position: absolute;
  top: 20px;
  left: 20px;
  opacity: 0;
}
@media (min-width: 1024px) {
  .header__nav .logo {
    display: none !important;
  }
}
.header__nav .logo path {
  fill: #fff !important;
}

@media (min-width: 1024px) {
  .header__nav--lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: clamp(3rem, 2.92vw, 6rem);
  }
}
.header__nav--lst li {
  border-top: solid 1px #3A4347;
}
@media (min-width: 1024px) {
  .header__nav--lst li {
    border: none;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.header__nav--lst li:nth-last-of-type(1) {
  border-bottom: solid 1px #3A4347;
}
@media (min-width: 1024px) {
  .header__nav--lst li:nth-last-of-type(1) {
    border: none;
  }
}
.header__nav--lst li a {
  display: block;
  font-weight: 500;
  color: #fff;
  font-size: clamp(1.2rem, 1.17vw, 1.5rem);
  padding-block: 20px;
  position: relative;
}
@media (min-width: 1024px) {
  .header__nav--lst li a {
    color: #000;
  }
}
.header__nav--lst li a::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  min-width: 8px;
  min-height: 8px;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #fff;
  position: absolute;
  top: calc(50% - 3px);
  right: 2px;
  transform: translateY(-50%) rotate(45deg);
}
@media (min-width: 1024px) {
  .header__nav--lst li a::after {
    content: none;
  }
}
@media (min-width: 1024px) {
  .header__nav--lst li a:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}

.header__nav--sns {
  padding-block: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
@media (min-width: 1024px) {
  .header__nav--sns {
    display: none;
  }
}
.header__nav--sns li a {
  display: block;
  width: min(4.8vw, 24px);
}
@media (min-width: 1024px) {
  .header__nav--sns li a:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}

.header__nav--pc {
  display: none;
}
@media (min-width: 1024px) {
  .header__nav--pc {
    display: block;
  }
}
@media (min-width: 1024px) {
  .header__nav--pc a:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}
@media (min-width: 1024px) {
  .header__nav--pc .recruit_btn a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: min(16.09vw, 309px);
    height: min(3.85vw, 74px);
    background: linear-gradient(to left, #3d8dea 0%, #00d2ff 100%);
    font-size: min(1.25vw, 2.4rem);
    border-radius: 100px;
    color: #fff;
    font-weight: 700;
  }
  .header__nav--pc .recruit_btn a::after {
    content: "";
    display: block;
    width: min(0.62vw, 12px);
    height: min(0.62vw, 12px);
    min-width: min(0.62vw, 12px);
    min-height: min(0.62vw, 12px);
    border-right: solid 3px #fff;
    border-bottom: solid 3px #fff;
    position: absolute;
    top: calc(50% - 3px);
    right: min(1.14vw, 22px);
    transform: translateY(-50%) rotate(45deg);
  }
}
@media (min-width: 1024px) {
  .header__nav--pc .strt_btn {
    position: fixed;
    right: min(2.08vw, 40px);
    bottom: min(1.92vw, 37px);
    width: min(16.09vw, 309px);
  }
  .header__nav--pc .strt_btn img {
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.16));
  }
}

.logo {
  width: clamp(15rem, 14.64vw, 26rem);
  z-index: 999;
  opacity: 1;
}
@media (min-width: 1024px) {
  .logo a:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}
.logo svg {
  width: 100% !important;
}
.logo path {
  fill: #000 !important;
}

.menu {
  width: 30.5px;
  height: 32.5px;
  position: relative;
  cursor: pointer;
  z-index: 999;
}
@media (min-width: 1024px) {
  .menu {
    display: none;
  }
}
.menu::after {
  content: "MENU";
  display: block;
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.menu span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.menu span:nth-of-type(1) {
  top: 0px;
  transition: top 0.5s, transform 0.5s;
}
.menu span:nth-of-type(2) {
  top: 8px;
  opacity: 1;
  transition: top 0.5s, transform 0.5s, opacity 0.5s;
}
.menu span:nth-of-type(3) {
  top: 16px;
  transition: top 0.5s, transform 0.5s;
}

@media (max-width: 1023px) {
  .header.active .logo {
    opacity: 0;
  }
  .header.active .header__nav {
    top: 0%;
    transition: top 0.5s;
  }
  .header.active .header__nav .logo {
    opacity: 1;
  }
  .header.active .menu span {
    background-color: #fff !important;
  }
  .header.active .menu::after {
    color: #fff;
    content: "CLOSE";
  }
  .header.active .menu span:nth-of-type(1) {
    top: 8px;
    transform: translateX(-50%) rotate(30deg);
  }
  .header.active .menu span:nth-of-type(2) {
    top: 8px;
    opacity: 0;
    transform: translateX(100%);
  }
  .header.active .menu span:nth-of-type(3) {
    top: 8px;
    transform: translateX(-50%) rotate(-30deg);
  }
}

body:not(:has(.fv)) .header {
  background-color: #fff;
  position: sticky;
}
body:not(:has(.fv)) .header .logo {
  color: #fff !important;
}
body:not(:has(.fv)) .header .logo path {
  fill: #000;
}
body:not(:has(.fv)) .header .header__nav--lst li a {
  color: #000 !important;
}
@media (max-width: 1024px) {
  body:not(:has(.fv)) .header.active .header__nav .logo {
    color: #fff !important;
  }
  body:not(:has(.fv)) .header.active .header__nav .logo path {
    fill: #fff;
  }
  body:not(:has(.fv)) .header.active .header__nav--lst li a {
    color: #fff !important;
  }
}
body:not(:has(.fv)) .menu span {
  background-color: #000 !important;
}
body:not(:has(.fv)) .menu::after {
  color: #000;
}

.footer .copy {
  text-align: center;
  font-size: clamp(0.8rem, 0.78vw, 1rem);
  color: #CCCCCC;
  padding-block: clamp(1.7rem, 1.66vw, 3rem);
}

.footer__inner {
  padding-top: clamp(2rem, 2.6vw, 10.1rem);
}

.footer__txt {
  padding-top: clamp(2rem, 2.6vw, 10.1rem);
}
.footer__txt img {
  width: min(78.8%, 817px);
  display: block;
  margin-left: auto;
  margin-right: 0;
  opacity: 0;
  transition: opacity 2s;
}
.footer__txt img.vis.active {
  opacity: 1;
}

.footer--sns {
  padding-block: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
@media (min-width: 1024px) {
  .footer--sns {
    padding-block: 0 clamp(3rem, 2.92vw, 5.9rem);
  }
}
.footer--sns li a {
  display: block;
  width: min(4.8vw, 24px);
}
@media (min-width: 1024px) {
  .footer--sns li a:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}

.footer__link {
  font-size: clamp(1.1rem, 1.07vw, 1.4rem);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 8px 21px;
  margin-inline: auto;
  width: -moz-fit-content;
  width: fit-content;
  padding-bottom: clamp(1.5rem, 1.46vw, 2.3rem);
}
.footer__link li {
  width: -moz-fit-content;
  width: fit-content;
}

.fix__lst {
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 900;
  background-color: transparent;
  height: 20vw;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s;
}
@media (min-width: 1024px) {
  .fix__lst {
    display: none;
  }
}
.fix__lst > ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.66vw;
  padding-inline: 2.66vw;
}
.fix__lst > ul li {
  width: calc((100% - 2.66vw) / 2);
}
.fix__lst > ul li img {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.16));
}
.fix__lst--scroll {
  background-color: rgba(0, 0, 0, 0.2);
}

#top-back {
  width: 25px;
  position: fixed;
  right: 20px;
  bottom: 61.5px;
  z-index: 11;
  cursor: pointer;
}
@media (min-width: 1024px) {
  #top-back {
    width: 40px;
    right: 30px;
    bottom: 20px;
  }
}

.fade {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s, transform 0.8s;
}
.fade.active {
  opacity: 1;
  transform: translateY(0px);
}

.top_heading {
  padding-block: clamp(2.5rem, 2.44vw, 5rem);
}
.top_heading strong {
  font-family: var(--mont), sans-serif;
  font-size: clamp(4rem, 3.9vw, 8.3rem);
  font-weight: 800;
  display: flex;
  flex-direction: column;
  gap: 10px;
  line-height: 1;
}
.top_heading strong span {
  font-family: var(--font-fam), sans-serif;
  font-size: clamp(1.2rem, 1.17vw, 2.4rem);
  font-weight: 500;
  color: #007AC4;
}

.breadcrumb {
  width: 100%;
  border-block: solid 1px rgba(191, 191, 191, 0.5);
  padding-block: clamp(0.4rem, 0.39vw, 0.8rem);
}
.breadcrumb ul {
  display: inline;
}
.breadcrumb ul li {
  display: inline;
  font-size: clamp(1rem, 0.97vw, 1.3rem);
  font-weight: 500;
}
.breadcrumb ul li:nth-of-type(n+2)::before {
  content: ">";
  padding-inline: 12px;
}
.breadcrumb ul li a {
  text-decoration: underline;
}

.fv {
  position: relative;
  overflow: clip;
}
.fv #fv__slider img {
  height: 160vw;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 1024px) {
  .fv #fv__slider img {
    height: 56.25vw;
  }
}
.fv .txt {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: linear-gradient(rgba(6, 57, 88, 0) 0%, rgba(6, 57, 88, 0.6) 100%);
  width: 100%;
  height: 123.73vw;
}
@media (min-width: 1024px) {
  .fv .txt {
    height: min(34.94vw, 671px);
  }
}
.fv .txt-box {
  width: 100%;
  margin-inline: auto;
  position: absolute;
  top: 45.86vw;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 1024px) {
  .fv .txt-box {
    top: auto;
    bottom: 0;
    padding-inline: clamp(2rem, 1.95vw, 4rem);
    padding-bottom: min(1.04vw, 20px);
  }
}
.fv .txt-box strong {
  display: block;
  font-family: var(--mont);
  font-size: 3.2vw;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
@media (min-width: 1024px) {
  .fv .txt-box strong {
    font-size: min(1.25vw, 2.4rem);
  }
}

@media (min-width: 1024px) {
  .fv_txt {
    width: min(55.62vw, 1068px);
  }
}

#Base path {
  fill: #fff;
  /* 塗りの色 */
}

#Mask path,
polyline,
line {
  fill: none;
  /* 塗りの色 */
  stroke: #ffffff;
  /* 線の色 */
  stroke-width: 10px;
  /* 線幅 */
  stroke-linecap: round;
  /* 線端の形状 */
  stroke-linejoin: round;
  /* 角の形状 */
}

.particles-js-canvas-el {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

:root {
  --inner-margin: 40px;
  --inner-max: 1280px;
}
@media (min-width: 1024px) {
  :root {
    --inner-margin: 15%;
  }
}

.inner {
  width: min(100% - var(--inner-margin));
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1024px) {
  .inner {
    width: min(100% - var(--inner-margin), var(--inner-max));
  }
}

.ttl {
  font-family: var(--mont), sans-serif;
  font-size: clamp(5rem, 4.88vw, 8rem);
  position: relative;
  font-weight: 800;
  position: relative;
  z-index: 0;
  line-height: 1;
}
.ttl strong {
  font-weight: 800;
  position: relative;
  z-index: 0;
}
.ttl span {
  font-family: var(--notosans), sans-serif;
  font-weight: normal;
  font-size: clamp(1.2rem, 1.17vw, 2rem);
  color: #007AC4;
}
.ttl:has(span) {
  display: flex;
  flex-direction: column;
  gap: clamp(0.9rem, 0.87vw, 1.6rem);
}
@media (min-width: 1024px) {
  .ttl:has(span) {
    flex-direction: row;
    align-items: baseline;
  }
}

body:has(.fv) main {
  background: repeating-linear-gradient(90deg, transparent, transparent clamp(3rem, 2.92vw, 6rem), rgba(0, 122, 196, 0.05) clamp(3rem, 2.92vw, 6rem), rgba(0, 122, 196, 0.05) calc(clamp(3rem, 2.92vw, 6rem) + 1px));
  background-size: contain;
  background-position: top center;
  background-repeat: repeat-x;
}

.vision {
  padding-top: clamp(6rem, 5.85vw, 12rem);
  position: relative;
}
.vision::after {
  content: "";
  display: block;
  background-color: #e8f1f8;
  width: 77%;
  height: 80%;
  position: absolute;
  right: 0;
  top: 105px;
  z-index: 0;
}
@media (min-width: 1024px) {
  .vision::after {
    top: min(12.08vw, 232px);
    width: 65.3%;
    height: calc(80% - clamp(3.2rem, 3.12vw, 6.4rem));
    border-top-left-radius: clamp(1rem, 0.97vw, 2rem);
    border-bottom-left-radius: clamp(1rem, 0.97vw, 2rem);
  }
}
.vision__inner {
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .vision__inner {
    flex-direction: row;
    gap: 4.5%;
  }
}
.vision .pc__wrapper {
  display: contents;
}
@media (min-width: 1024px) {
  .vision .pc__wrapper {
    display: block;
    order: 2;
    width: 50%;
  }
}
.vision .ttl {
  order: 1;
}
.vision .ttl::after {
  content: "";
  display: block;
  background: url(../img/index/vision/ttl_en.svg) no-repeat;
  background-size: 100%;
  width: clamp(25.1rem, 24.51vw, 49.3rem);
  height: clamp(7rem, 6.83vw, 13.5rem);
  margin-top: calc(clamp(1.5rem, 1.46vw, 3.6rem) * -1);
  margin-left: clamp(0.6rem, 0.58vw, 1.6rem);
  position: relative;
  z-index: 5;
}
.vision .img_box {
  margin-top: 14px;
  order: 2;
}
@media (min-width: 1024px) {
  .vision .img_box {
    order: 1;
    width: 45.5%;
  }
}
.vision .img_box img {
  border-radius: clamp(1rem, 0.97vw, 2rem);
}
.vision .txt {
  order: 3;
  padding-top: clamp(1.5rem, 1.46vw, 1.8rem);
  padding-inline: 9px;
  font-weight: 400;
}
@media (min-width: 1024px) {
  .vision .txt {
    padding-bottom: 64px;
  }
}
.vision .txt > p + p {
  margin-top: clamp(1.2rem, 1.17vw, 2.4rem);
}

.member {
  --inner-max: 1180px;
  margin-top: clamp(5.4rem, 7.03vw, 16.5rem);
  padding-top: clamp(5.7rem, 5.56vw, 10rem);
  background: linear-gradient(#E8F1F8 0%, #E8F1F8 70%, transparent 70%, transparent 100%);
}
@media (min-width: 1024px) {
  .member {
    background: linear-gradient(#E8F1F8 0%, #E8F1F8 40%, transparent 40%, transparent 100%);
  }
}
.member__lst {
  padding-top: clamp(3rem, 2.92vw, 4.2rem);
}
.member__lst > ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 15px;
}
@media (min-width: 1024px) {
  .member__lst > ul {
    gap: clamp(2rem, 1.95vw, 4rem) clamp(2.5rem, 2.44vw, 5rem);
  }
}
.member__lst > ul li {
  width: calc((100% - 15px) / 2);
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.16);
  height: 100%;
  overflow: clip;
  border-radius: 10px;
}
@media (min-width: 1024px) {
  .member__lst > ul li {
    width: calc((100% - clamp(2.5rem, 2.44vw, 5rem) * 2) / 3);
    border-radius: 20px;
  }
}
.member__lst > ul li img {
  aspect-ratio: 16.9/15.7;
  -o-object-fit: cover;
     object-fit: cover;
}
.member__lst > ul li .txt {
  background-color: #fff;
  padding-block: clamp(0.8rem, 1.04vw, 2.5rem);
  padding-inline: clamp(1.4rem, 1.82vw, 4rem);
}
.member__lst > ul li .txt > strong {
  display: block;
  font-size: clamp(0.8rem, 1.04vw, 1.2rem);
  color: #9E9E9E;
  font-weight: 600;
}
.member__lst > ul li .txt > p {
  font-size: clamp(1.3rem, 1.69vw, 2rem);
  font-weight: bold;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .member__lst > ul li .txt > p {
    flex-direction: row;
    align-items: center;
    gap: clamp(0.8rem, 0.78vw, 2.4rem);
  }
}
.member__lst > ul li .txt > p span {
  font-size: clamp(0.7rem, 0.91vw, 1.1rem);
  font-weight: bold;
  color: #007AC4;
}
.member__lst > ul li .txt > span {
  display: block;
  font-size: clamp(0.7rem, 0.91vw, 1.2rem);
  font-weight: normal;
}

.slider {
  padding-top: clamp(5.2rem, 5.07vw, 12rem);
  width: 100%;
}
.slider .item {
  width: 52.26vw;
}
@media (min-width: 1024px) {
  .slider .item {
    width: min(26.04vw, 500px);
  }
}
.slider .item img {
  border-radius: clamp(1rem, 0.97vw, 2rem);
}
.slider .slick-track {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: clamp(2rem, 2.6vw, 6rem);
}

.one-days {
  --inner-max: 1180px;
  background-color: #E8F1F8;
  margin-top: clamp(6rem, 5.85vw, 12rem);
  padding-top: clamp(6rem, 5.85vw, 12.7rem);
  padding-bottom: clamp(6rem, 5.85vw, 12rem);
}
.one-days__inner {
  display: flex;
  flex-direction: column;
  gap: clamp(0.8rem, 1.04vw, 3rem);
}
@media (min-width: 1024px) {
  .one-days__inner {
    flex-direction: row;
    justify-content: flex-start;
  }
}
.one-days .detail {
  background-color: #007AE6;
  border-radius: clamp(1rem, 0.97vw, 2rem);
  padding: 17px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
@media (min-width: 1024px) {
  .one-days .detail {
    width: 23.7%;
    height: min(36.45vw, 700px);
    display: block;
    padding-block: clamp(3rem, 2.92vw, 6rem);
    position: relative;
  }
}
@media (min-width: 1024px) {
  .one-days .detail::after {
    content: "ある日の1日";
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: clamp(3.5rem, 3.41vw, 7.7rem);
    left: 50%;
    transform: translateX(-50%);
  }
}
.one-days .detail img {
  width: 23.5%;
}
@media (min-width: 1024px) {
  .one-days .detail img {
    width: 57%;
    margin-inline: auto;
    display: block;
  }
}
.one-days .detail .txt {
  width: calc(100% - (23.5% + 20px));
}
@media (min-width: 1024px) {
  .one-days .detail .txt {
    margin-top: 20px;
    width: 57%;
    margin-inline: auto;
    display: block;
    text-align: center;
  }
}
.one-days .detail .txt strong {
  display: block;
  font-family: var(--mont), sans-serif;
  font-weight: bold;
  font-size: clamp(1.8rem, 1.75vw, 2rem);
  color: #fff;
  border-bottom: dashed 1px #fff;
}
.one-days .detail .txt span {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  line-height: 2.4;
}

.one-days__dl {
  padding-inline: 17px;
  padding-block: 21px;
  background-color: #fff;
  border-radius: clamp(1rem, 0.97vw, 2rem);
}
@media (min-width: 1024px) {
  .one-days__dl {
    width: calc(100% - (23.7% + clamp(0.8rem, 1.04vw, 3rem)));
    padding-block: clamp(3.8rem, 3.71vw, 7.6rem) clamp(5rem, 4.88vw, 9.9rem);
    padding-left: clamp(3rem, 2.92vw, 5.9rem);
    padding-right: clamp(5.2rem, 5.07vw, 10.2rem);
  }
}
.one-days__dl strong {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 11px;
  font-size: clamp(1.8rem, 1.75vw, 2.4rem);
  font-weight: 700;
}
.one-days__dl strong::before {
  content: "";
  display: block;
  width: clamp(1.2rem, 1.17vw, 1.5rem);
  height: clamp(1.2rem, 1.17vw, 1.5rem);
  min-width: clamp(1.2rem, 1.17vw, 1.5rem);
  min-height: clamp(1.2rem, 1.17vw, 1.5rem);
  border-radius: 2px;
  background-color: #007AE6;
}
.one-days__dl > div {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 16px;
}
@media (min-width: 1024px) {
  .one-days__dl > div {
    gap: 21px;
    margin-top: min(3.64vw, 70px);
  }
}
.one-days__dl dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 6px;
  box-shadow: 0 0 6px rgba(147, 147, 147, 0.16);
  border-radius: 5px;
  padding: 12px;
  position: relative;
}
@media (min-width: 1024px) {
  .one-days__dl dl {
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    align-items: center;
    gap: 33px;
  }
}
@media (min-width: 1024px) {
  .one-days__dl dl::before {
    content: "";
    display: block;
    width: 80%;
    height: 1px;
    border-top: dashed 1px #CCCCCC;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
  }
}
.one-days__dl dl:not(:nth-last-of-type(1))::after {
  content: "";
  display: block;
  background: url(../img/index/one-days/dots.png) no-repeat;
  background-size: 100%;
  width: 5px;
  height: 24px;
  position: absolute;
  bottom: -32px;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 1024px) {
  .one-days__dl dl:not(:nth-last-of-type(1))::after {
    content: none;
  }
}
@media (min-width: 1024px) {
  .one-days__dl dl:not(:nth-last-of-type(1)) dt::after {
    content: "";
    display: block;
    background: url(../img/index/one-days/dots.png) no-repeat;
    background-size: 100%;
    width: 6px;
    height: 34px;
    position: absolute;
    bottom: -48px;
    left: 50%;
    transform: translateX(-50%);
  }
}
.one-days__dl dl dt {
  font-family: var(--mont), sans-serif;
  font-size: clamp(1.2rem, 1.17vw, 1.4rem);
  font-weight: bold;
  border-radius: 100px;
  color: #fff;
  background-color: #007AE6;
  padding-inline: 11px;
  padding-block: 0;
}
@media (min-width: 1024px) {
  .one-days__dl dl dt {
    padding-inline: 16px;
    padding-block: 1px;
    width: 76px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
}
.one-days__dl dl dd {
  font-size: clamp(1.2rem, 1.17vw, 1.6rem);
}
@media (min-width: 1024px) {
  .one-days__dl dl dd {
    box-shadow: 0 0 6px rgba(147, 147, 147, 0.16);
    padding-inline: 30px;
    padding-block: 20px;
    width: calc(100% - 109px);
    border-radius: 10px;
    background-color: #fff;
    position: relative;
    z-index: 5;
  }
}

.recruit {
  background-color: #fff;
  --inner-max: 1180px;
  padding-block: clamp(6rem, 5.85vw, 12rem);
  transition: padding-bottom 0.3s;
}
.recruit .ttl {
  align-items: center;
  color: #007AC4;
}
@media (min-width: 1024px) {
  .recruit .ttl {
    flex-direction: column;
  }
}
.recruit .ttl span {
  color: #000000;
}

.recruit__dl {
  margin-top: clamp(4rem, 3.9vw, 9rem);
  width: min(100%, 900px);
  margin-inline: auto;
  position: relative;
  overflow: hidden;
  transition: height 0.3s;
  padding-bottom: 50px;
}
@media (min-width: 1024px) {
  .recruit__dl {
    min-height: 325px;
    padding-bottom: 100px;
  }
}
.recruit__dl dl {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  font-size: clamp(1.3rem, 1.26vw, 1.6rem);
}
.recruit__dl dl dt {
  border-top: solid 1px #BFBFBF;
  padding-inline: 10px;
  padding-block: clamp(1.2rem, 1.56vw, 3rem);
  width: 31.6%;
}
@media (min-width: 1024px) {
  .recruit__dl dl dt {
    padding-left: 0;
    width: 24%;
  }
}
.recruit__dl dl dt:nth-last-of-type(1) {
  border-top: solid 1px #BFBFBF;
}
.recruit__dl dl dd {
  border-top: solid 1px #BFBFBF;
  padding-block: clamp(1.2rem, 1.56vw, 3rem);
  padding-inline: 10px;
  width: 68.4%;
  font-weight: normal;
}
@media (min-width: 1024px) {
  .recruit__dl dl dd {
    width: 76%;
  }
}
.recruit__dl dl dd:nth-last-of-type(1) {
  border-top: solid 1px #BFBFBF;
}

.flow {
  padding-top: clamp(6rem, 5.85vw, 12rem);
  background-color: #E8F1F8;
  position: relative;
  padding-bottom: clamp(6rem, 5.85vw, 12.6rem);
  z-index: 5;
}
@media (min-width: 1024px) {
  .flow .ttl {
    flex-direction: column;
  }
}
.flow p {
  font-size: clamp(1.2rem, 1.17vw, 1.6rem);
  font-weight: normal;
  padding-inline: 17px;
}
@media (min-width: 1024px) {
  .flow p {
    padding-inline: min(7.29vw, 140px);
  }
}

.flow__inner {
  margin-inline: auto;
}
@media (min-width: 1024px) {
  .flow__inner {
    width: min(100% - var(--inner-margin), 1180px);
  }
}

.flow__wrapper {
  margin-top: clamp(2.5rem, 2.44vw, 3.1rem);
  padding-block: 24px;
  background-color: #fff;
}
@media (min-width: 1024px) {
  .flow__wrapper {
    padding-block: clamp(4rem, 3.9vw, 8rem);
  }
}

.flow__dl {
  position: relative;
  margin-top: clamp(4.2rem, 4.1vw, 6.4rem);
  counter-reset: num 0;
  overflow: hidden;
  transition: height 0.3s;
  padding-bottom: 50px;
}
@media (min-width: 1024px) {
  .flow__dl {
    min-height: 400px;
    padding-bottom: 100px;
  }
}
.flow__dl dl {
  position: relative;
  counter-increment: num 1;
  padding-inline: 17px;
}
@media (min-width: 1024px) {
  .flow__dl dl {
    padding-inline: min(7.29vw, 140px);
  }
}
.flow__dl dl::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: #007AC4;
  position: absolute;
  top: 10px;
  left: calc(clamp(3rem, 2.92vw, 4rem) / 2 - 1px + 17px);
  z-index: 0;
}
@media (min-width: 1024px) {
  .flow__dl dl::before {
    left: calc(clamp(3rem, 2.92vw, 4rem) / 2 - 1px + min(7.29vw, 140px));
  }
}
.flow__dl dl:nth-last-of-type(1)::before {
  content: none;
}
.flow__dl dl dt {
  font-size: clamp(1.8rem, 1.75vw, 2.6rem);
  font-weight: 700;
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: clamp(0.9rem, 0.87vw, 1.2rem);
}
.flow__dl dl dt::before {
  content: counter(num);
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2px;
  color: #007AC4;
  font-family: var(--mont), sans-serif;
  font-size: clamp(1.6rem, 1.56vw, 2.2rem);
  font-weight: bold;
  line-height: 1;
  width: clamp(3rem, 2.92vw, 4rem);
  height: clamp(3rem, 2.92vw, 4rem);
  min-width: clamp(3rem, 2.92vw, 4rem);
  min-height: clamp(3rem, 2.92vw, 4rem);
  background-color: #E6E6E6;
  border-radius: 50%;
  z-index: 5;
}
.flow__dl dl dd {
  padding-top: 10px;
  padding-bottom: 28px;
  font-size: clamp(1.2rem, 1.17vw, 1.6rem);
  font-weight: normal;
  padding-left: calc(clamp(3rem, 2.92vw, 4rem) + clamp(0.9rem, 0.87vw, 1.2rem));
}
.flow__dl dl dd a {
  color: #007AC4;
  text-decoration: underline;
}
.flow__dl .view-btn {
  width: 100%;
}

.faq {
  background-color: #fff;
  --inner-max: 1180px;
  padding-block: clamp(6rem, 5.85vw, 12rem);
}
.faq .ttl {
  align-items: center;
}
@media (min-width: 1024px) {
  .faq .ttl {
    flex-direction: column;
  }
}

.faq__dl {
  padding-top: clamp(3rem, 2.92vw, 3.6rem);
  display: flex;
  flex-direction: column;
  gap: clamp(1.5rem, 1.46vw, 2rem);
}
.faq__dl dl {
  border-radius: 10px;
  padding-inline: clamp(1.7rem, 1.66vw, 3.6rem);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
@media (min-width: 1024px) {
  .faq__dl dl {
    border-radius: 20px;
  }
}
.faq__dl dl dt {
  padding-block: 18px;
  font-size: clamp(1.2rem, 1.17vw, 1.8rem);
  font-weight: 700;
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: clamp(1.2rem, 1.56vw, 3.4rem);
  position: relative;
  padding-right: 45px;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .faq__dl dl dt {
    padding-right: 80px;
  }
}
.faq__dl dl dt::before {
  content: "Q";
  font-family: var(--mont), sans-serif;
  font-size: clamp(2rem, 1.95vw, 3rem);
  font-weight: bold;
  line-height: 1;
  color: #007AC4;
  margin-top: 2px;
}
.faq__dl dl dt span {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.faq__dl dl dt span::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
  transition: transform 0.3s, opacity 0.3s;
}
.faq__dl dl dt span::after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
}
.faq__dl dl dd {
  display: none;
  padding-bottom: clamp(2.2rem, 2.14vw, 4rem);
}
.faq__dl dl dd div {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: clamp(1.2rem, 1.56vw, 3.4rem);
  padding-right: 45px;
}
@media (min-width: 1024px) {
  .faq__dl dl dd div {
    padding-right: 80px;
  }
}
.faq__dl dl dd div::before {
  content: "A";
  font-family: var(--mont), sans-serif;
  font-size: clamp(2rem, 1.95vw, 3rem);
  font-weight: bold;
  line-height: 1;
  color: #969696;
  margin-top: 2px;
}
.faq__dl dl dd div p {
  font-size: clamp(1.2rem, 1.17vw, 1.6rem);
  font-weight: normal;
}
.faq__dl dl.active dt span::before {
  opacity: 0;
  transform: translate(-50%, -50%) rotate(90deg);
}
.faq__dl dl.active dt span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.cta {
  background: url(../img/common/cta_bg.jpg) no-repeat;
  background-size: cover;
  padding-block: 30px;
  background-blend-mode: lighten;
  position: relative;
}
@media (min-width: 1024px) {
  .cta {
    background-position: 0 max(-4.17vw, -80px);
  }
}
.cta::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
  background-color: rgba(255, 255, 255, 0.15);
  z-index: 0;
}
@media (min-width: 1024px) {
  .cta {
    padding-block: min(3.12vw, 105px);
  }
}

.cta__inner {
  position: relative;
  z-index: 5;
  background: url(../img/common/line_sp.png) no-repeat, linear-gradient(#007ae6 0%, #00c0fe 100%);
  background-size: 100%;
  border-radius: clamp(1rem, 0.97vw, 2rem);
  padding-inline: 17px;
  padding-block: 28px;
}
@media (min-width: 768px) {
  .cta__inner {
    background: url(../img/common/line_pc.png) no-repeat, linear-gradient(#007ae6 0%, #00c0fe 100%);
    background-size: 100%;
  }
}
@media (min-width: 1024px) {
  .cta__inner {
    padding-inline: clamp(2.5rem, 2.44vw, 5rem);
    padding-block: clamp(2.6rem, 2.53vw, 5.3rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
  }
}
@media (min-width: 1024px) {
  .cta__inner .txt {
    width: 50%;
  }
}
.cta__inner .txt strong {
  display: block;
  font-size: clamp(2.6rem, 2.53vw, 4.8rem);
  font-weight: bold;
  color: #fff;
  line-height: 1.6;
}
.cta__inner .txt p {
  font-size: clamp(1.1rem, 1.07vw, 1.6rem);
  color: #fff;
}
.cta__inner .btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-inline: 17px;
  width: 100%;
  height: clamp(5.7rem, 5.56vw, 9rem);
  background-color: #fff;
  border-radius: clamp(0.7rem, 0.68vw, 1rem);
  margin-top: 20px;
  font-size: clamp(1.6rem, 1.56vw, 2.4rem);
  font-weight: bold;
  color: #007AE6;
  position: relative;
}
@media (min-width: 1024px) {
  .cta__inner .btn {
    width: calc(50% - 24px);
  }
}
@media (min-width: 1024px) {
  .cta__inner .btn {
    padding-inline: 45px 25px;
  }
}
.cta__inner .btn::after {
  content: "";
  display: block;
  background: url(../img/common/btn_arrow.png) no-repeat;
  background-size: 100%;
  width: clamp(1.6rem, 1.56vw, 2.4rem);
  height: clamp(2.4rem, 2.34vw, 3.5rem);
  min-width: clamp(1.6rem, 1.56vw, 2.4rem);
  min-height: clamp(2.4rem, 2.34vw, 3.5rem);
  position: absolute;
  top: 50%;
  right: clamp(1.7rem, 1.66vw, 2.5rem);
  transform: translateY(-50%);
}
@media (min-width: 1024px) {
  .cta__inner .btn:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}

.view-btn {
  width: 100%;
  position: absolute;
  bottom: 0px;
  transition: bottom 0.3s;
  z-index: 5;
}
.view-btn::before {
  content: "";
  display: block;
  width: 100%;
  height: 125px;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 75%, #fff 100%);
  opacity: 1;
  transition: opacity 0.3s;
}
@media (min-width: 1024px) {
  .view-btn::before {
    height: min(10.41vw, 200px);
  }
}
.view-btn button {
  font-size: clamp(1.6rem, 1.56vw, 2.4rem);
  font-weight: 700;
  color: #4292FD;
  background-color: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: clamp(1.4rem, 1.36vw, 2.4rem);
  transition: bottom 0.1s;
}
.view-btn button span {
  width: 16px;
  height: 16px;
  position: relative;
}
.view-btn button span::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #4292FD;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
  transition: transform 0.3s, opacity 0.3s;
}
.view-btn button span::after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: #4292FD;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
}
.view-btn.active::before {
  opacity: 0;
}
.view-btn.active button span::before {
  opacity: 0;
  transform: translate(-50%, -50%) rotate(90deg);
}
.view-btn.active button span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.entry {
  padding-bottom: clamp(4rem, 3.9vw, 8rem);
}
.entry .inner {
  padding-top: clamp(5rem, 4.88vw, 10rem);
}
.entry .inner > p {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  line-height: 2;
  font-size: clamp(1.3rem, 1.26vw, 1.6rem);
}

.entry__dl {
  padding-top: clamp(3rem, 2.92vw, 6.01024rem);
  width: min(100%, 900px);
  margin-inline: auto;
}
.entry__dl > dl {
  border-top: solid 1px #EAEAEA;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .entry__dl > dl {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-block: clamp(1rem, 0.97vw, 2rem);
  }
}
.entry__dl > dl:nth-last-of-type(1) {
  border-bottom: solid 1px #EAEAEA;
  margin-bottom: clamp(2rem, 1.95vw, 4rem);
}
@media (min-width: 1024px) {
  .entry__dl > dl:has(textarea) {
    align-items: flex-start;
  }
}
.entry__dl > dl > dt {
  font-size: clamp(1.4rem, 1.36vw, 1.8rem);
  font-weight: 700;
  padding-block: clamp(1rem, 0.97vw, 2rem);
}
@media (min-width: 1024px) {
  .entry__dl > dl > dt {
    padding-block: 0;
    width: max(min(25.5%, 230px), 230px);
  }
}
.entry__dl > dl > dd {
  padding-bottom: clamp(1rem, 0.97vw, 2rem);
}
@media (min-width: 1024px) {
  .entry__dl > dl > dd {
    padding-block: clamp(1rem, 0.97vw, 2rem);
    border-top: none;
    padding-block: 0;
    width: calc(100% - max(min(25.5%, 230px), 230px));
  }
}
@media (min-width: 768px) {
  .entry__dl > dl.schedule {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}
@media (min-width: 1024px) {
  .entry__dl > dl.schedule > dd {
    padding-top: 10px;
  }
}
.entry__dl > dl.schedule dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: clamp(1.6rem, 1.56vw, 2rem) 0;
}
.entry__dl > dl.schedule dl > dt {
  width: 30%;
  font-size: clamp(1.4rem, 1.36vw, 1.8rem);
}
@media (min-width: 768px) {
  .entry__dl > dl.schedule dl > dt {
    width: max(min(25.5%, 230px), 230px);
  }
}
.entry__dl > dl.schedule dl > dd {
  width: 70%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: clamp(0.5rem, 0.48vw, 1rem);
}
@media (min-width: 768px) {
  .entry__dl > dl.schedule dl > dd {
    width: calc(100% - max(min(25.5%, 230px), 230px));
  }
}
.entry__dl input[type=text] {
  width: 100%;
  border: solid 1px #EAEAEA;
  border-radius: 5px;
  height: clamp(4rem, 3.9vw, 5.2rem);
  padding-inline: 12px;
  font-size: 1.6rem;
}
.entry__dl textarea {
  display: block;
  width: 100%;
  border: solid 1px #EAEAEA;
  border-radius: 5px;
  padding: 12px;
  font-size: 1.6rem;
  min-height: clamp(20rem, 19.53vw, 24.4rem);
}

.select_container {
  position: relative;
}
.select_container::after {
  content: "";
  border-top: solid 11px #333;
  border-left: solid 6px transparent;
  border-right: solid 6px transparent;
  position: absolute;
  top: 50%;
  right: clamp(0.3rem, 0.29vw, 0.6rem);
  transform: translateY(-50%);
}
.select_container:has(.month) {
  width: min(18.66vw, 80px);
}
.select_container:has(.day) {
  width: min(18.66vw, 80px);
}
.select_container:has(.hour) {
  width: min(100% - min(18.66vw, 80px) * 2, 111px);
}

select {
  width: 100%;
  border-radius: 5px;
  border: solid 1px #EAEAEA;
  background-color: #fff;
  font-size: 1.6rem;
  padding: clamp(0.8rem, 0.78vw, 1.6rem);
  text-align: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media (min-width: 768px) {
  select {
    padding-right: clamp(1.6rem, 1.56vw, 2.2rem);
  }
}

.submit_btn {
  width: 100%;
  max-width: 243px;
  margin-inline: auto;
  position: relative;
  transition: opacity 0.3s;
}
.submit_btn::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%) rotate(-45deg);
}
.submit_btn input[type=submit] {
  width: 100%;
  height: clamp(4rem, 3.9vw, 5.9rem);
  background-color: #F77A0B;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: clamp(1.6rem, 1.56vw, 1.8rem);
  font-weight: 700;
}
@media (min-width: 1024px) {
  .submit_btn:hover {
    opacity: 0.6;
  }
}

.back_btn {
  width: 100%;
  max-width: 243px;
  margin-inline: auto;
  position: relative;
  transition: opacity 0.3s;
}
.back_btn::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%) rotate(-45deg);
}
.back_btn input[type=button] {
  width: 100%;
  height: clamp(4rem, 3.9vw, 5.9rem);
  background-color: #C6C6C6;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: clamp(1.6rem, 1.56vw, 1.8rem);
  font-weight: 700;
}
@media (min-width: 1024px) {
  .back_btn:hover {
    opacity: 0.6;
  }
}

.confirm .confirmation {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  padding-bottom: clamp(2rem, 1.95vw, 4rem);
  font-size: clamp(1.4rem, 1.36vw, 1.6rem);
  font-weight: 500;
}
.confirm .completion {
  padding-top: clamp(5rem, 4.88vw, 10rem);
  padding-bottom: clamp(2.5rem, 2.44vw, 5rem);
  color: #323232;
  font-size: clamp(1.4rem, 1.36vw, 1.6rem);
  font-weight: 500;
  text-align: center;
}
.confirm .err {
  color: red;
}
.confirm .entry__dl {
  width: min(100% - var(--inner-margin), 900px);
  margin-inline: auto;
}

.submit_area {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: clamp(1.7rem, 1.66vw, 3.4rem);
}
.submit_area > * {
  margin: 0;
}
@media (min-width: 1024px) {
  .submit_area {
    flex-direction: row;
  }
}
.submit_area .submit_btn {
  order: 2;
}
.submit_area .back_btn {
  order: 1;
}

.privacy {
  padding-top: clamp(6rem, 5.85vw, 12rem);
  padding-bottom: clamp(8rem, 7.81vw, 20rem);
}
@media (min-width: 1024px) {
  .privacy .inner {
    padding-inline: clamp(2.5rem, 2.44vw, 5rem);
  }
}
.privacy .inner section h4 {
  font-size: clamp(1.8rem, 1.75vw, 2rem);
  padding-bottom: clamp(2rem, 1.95vw, 4rem);
}
.privacy .inner section > *:nth-of-type(n+2) {
  margin-top: clamp(2rem, 1.95vw, 4rem);
}
.privacy .inner section:nth-of-type(n+2) {
  margin-top: clamp(5rem, 4.88vw, 10rem);
}
.privacy .inner section.ctb h4 {
  font-size: 1.8rem;
  padding-bottom: clamp(0.5rem, 0.48vw, 1rem);
}
.privacy .inner section > dl dt {
  margin-top: clamp(2rem, 1.95vw, 4rem);
  font-size: clamp(1.6rem, 1.56vw, 1.8rem);
  font-weight: bold;
}
.privacy .inner section > dl dd {
  padding-top: clamp(0.5rem, 0.48vw, 1rem);
}
.privacy .inner section p + p {
  margin-top: clamp(2rem, 1.95vw, 4rem);
}
@media (min-width: 1024px) {
  .privacy .inner section a:hover {
    text-decoration: underline;
  }
}